.toolbar {
	background-color: white;
	border-radius: 18px;
	border: 2px solid #eff3fa;
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: space-between;
	padding: 0 36px 0 30px;
	margin: 0 auto;
	height: 94px;

	&__right {
		display: flex;
	}

	&__mobile {
		display: none;
		justify-content: space-between;
		align-items: center;
		background-color: #fff;
		height: 48px;
		color: #2659c1;
	}
}

.logo {
	width: 80px;
	height: 80px;
	cursor: pointer;
}

.icon {
	cursor: pointer;
	display: flex;
	align-items: center;
}

.social {
	color: rgb(179, 184, 188);
	display: flex;
	align-items: center;

	a:hover {
		color: #ff5b69;
	}
}

.support {
	font-size: 14px;
	display: flex;
	align-items: center;
	cursor: pointer;
	transition: color 0.4s;
	color: white;

	&:hover {
		color: #b3b8bc;
	}
}

@media screen and (max-width: 768px) {
	.toolbar {
		display: none;

		&__mobile {
			display: flex;
		}
	}

	.logo {
		height: 40px;
		width: 40px;
	}

	.header {
		background-color: white;
	}
}
